html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: "ivymode", sans-serif;
  background-color: #e5dece;
}

/* UNIVERSELE OPMAAK */
h1{
  font-family: "ivymode", serif;
  text-transform: uppercase;
  font-weight: 200;
  padding-bottom: 40px;
  font-size: 40px;
}

h2{
  font-weight: 200;
  font-size: 35px;
  text-transform: uppercase;
}

h3{
  font-family: "ivybodoni", serif;
  font-style: italic;
  font-size: 22px;
  font-weight: 300;
  color: #509383;
}

footer {
  background-color: #244444;
  color: white;
  height: 180px;
  margin:0;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
  padding: 1rem;
  width: 100%;
  box-sizing: border-box;
}

footer p{
   font-family: "ivymode", sans-serif;
   font-size: 15px;
   font-weight: 200;
   text-transform: uppercase;
   letter-spacing: 0.5px;
   text-align: center;
}

footer img{
  height: 100px; 
  padding: 20px;
}

p{
  font-family: "ivybodoni";
  font-size: 18px;
  text-align: justify;
}

nav{
  background-color: #8195cc;
  min-height: 100px;
}

nav a {
  padding: 5px 15px;
  display: inline-block;
  text-decoration: none;
  color: white;
}

nav a:hover{
  color:#e5dece;
}

nav a.active{
  color: #fee9a9;
  text-decoration: none;
  text-transform: uppercase;
}

/* SPECIFIEKE OPMAAK */
.nav_logo{
  height: 50px;
  width: auto;
}

#contact_button{
  margin-top: 10px;
  background-color:#509383;
  border:none;
  text-transform: uppercase;
}

#contact_button:hover{
  background-color: #8195cc;
}

#about, #contact{
  font-family: "ivybodoni", serif;
  text-transform:capitalize;
  font-style: italic;
  color: #fee9a9;
}

#about_nav, #about_nav a{
  background-color: #e5dece;
  color:#509383;
}

#about_nav a:hover{
  color:#244444;
}

.image-block img {
  opacity: 0.85;
  transition: opacity 0.3s ease-in-out;
}

.image-block img:hover {
  opacity: 0.60;
}

#welcome_img {
  opacity: 0.85;
  transition: none;
}

#logo{
  opacity: 1;
  transition: none;
  max-width: 500px;
  width: auto;
}


/* LAY-OUT */
.full-height {
  height: 100vh;
  overflow: hidden;
}

.image-block {
  position: relative;
  width: 100%;
  height: 100%;
}

.image-block img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.overlay-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  text-align: center;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
}

.section-1of3 {
  height: 33.333%;
}

#content_container{
  margin: 20px;
}